/* Styles for Temple David */

/* COLOURS  
----------------

#ffffff - white
#f9f9f9 - nearly white
#dbdbdb - pale grey
#eeeeee - medium grey
#333333 - charcoal grey

#6e70a1 - smokey blue
#373b7c - temple blue

#e6e7f2 - palest purple
#7e689d - lilac
#4f3279 - royal purple
*/


/* RESET  
----------------*/
html, body, ul, ol, li, form, fieldset, legend { 	
	margin: 0; 	
	padding: 0; }  
h1, h2, h3, h4, h5, h6, p { 
	margin-top: 0; }  
fieldset,img { 
	border: 0; }  
legend { 
	color: #000; }  
sup { 
	vertical-align: text-top; }  
sub { 
	vertical-align: text-bottom; }  
table { 	
	border-collapse: collapse; 	
	border-spacing: 0; }  
caption, th, td { 	
	text-align: left; 	
	vertical-align: top; 	
	font-weight: normal; }  
input, textarea, select { 	
	font-size: 110%; 	
	line-height: 1.1; }  
abbr, acronym { 	
	border-bottom: .1em dotted; 	
	cursor: help; }


/* ELEMENTS 
----------------*/
body {
	background: #ffffff;
	color: #333333;
	font: 100%/1.5 "HelveticaNeue","Helvetica","Arial",sans-serif;
}

h1, h2, h3 {
	text-transform: uppercase;
	line-height: 1.2;
	font-family: 'Josefin Sans', sans-serif;
}

hr { 
	background: #eeeeee;
	border: 0;
	height: 2px;
	margin: 2em 0;
}
img, video, object {
    height: auto;
    max-width: 100%;
}
ul, ol {
	margin: 0 0 1em 1.2em;
}
blockquote {
	border-left: 1px solid #4f3279;
  color: #4f3279;
  font-family: Georgia,Times,"Times New Roman",serif;
  font-style: italic;
  margin-bottom: 1em;
  padding-left: 1em;
}
footer {
	background: #373b7c;
	color: #ffffff;
	clear: both;
	margin: 0;
	padding: 0.5em;
}	
	
/* HELPER CLASSES
*/
.is-vishidden {
    border: 0 none;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
}
.is-vishidden {
    position: absolute !important;
}

.list-inline {
    list-style: outside none none;
    margin-left: -5px;
    padding-left: 0;
}
.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.float-right {
	float: right;
	padding-left: 1em;
	padding-bottom: 1em;
}
/* Clear floats */
.cf::before, .l-two-col::before, [role="main"]::before, .cf::after, .l-two-col::after, [role="main"]::after {
    content: " ";
    display: table;
}
.cf::after, .l-two-col::after, [role="main"]::after {
    clear: both;
}
.cf::before, .l-two-col::before, [role="main"]::before, .cf::after, .l-two-col::after, [role="main"]::after {
    content: " ";
    display: table;
}


/* LAYOUT 
----------------*/
.wrapper {
	max-width: 72em;
	margin: 0 auto;}
.main {
	margin-bottom: 4em;
}
.grid-1up,
.grid-2up {
	clear: both;
	padding: 0.5em;
	margin-bottom: 0.5em;}

.grid-1up-1,
.grid-2up-1,
.grid-2up-2 {
	width: 100%;}

.main .grid-2up-1,
.main .grid-2up-2 {
	margin-bottom: 4em;
}
@media all and (min-width: 50em) {
	.grid-1up-1,
	.grid-2up-1,
	.grid-2up-2 {
		float: left;}
	
	.grid-1up-1	{width: 100%;}
	.grid-2up-1	{width: 67%;}
	.grid-2up-2	{width: 33%;}
}

/* HEADER
----------------*/
.skipper {
	padding: 0.5em;
	margin-left: 5em;
}
.skipper:link,
.skipper:visited {
	display: block;
	position: absolute;
	top: -3em;
}
.skipper:hover,
.skipper:focus {
	position: static;
	top: auto;
}
.header {
  background: #FFFFFF;
  padding: 0;
  margin-top: 1em;
}

.logo {
  max-width: 7rem;
  margin-left: 0.4rem;
}

.nav {
    border-color: #6e70a1;
    border-style: solid;
    border-width: 1px 0;
    clear: none;
    float: right;
    margin-top: 0.4rem;
    max-height: none;
}
.nav li {
    float: left;
}
.nav a::before {
    background: #373b7c none repeat scroll 0 0;
    bottom: 0;
    color: white;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleY(0);
    transform-origin: 50% 0 0;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
.nav a {
    backface-visibility: hidden;
    background: #FFFFFF none repeat scroll 0 0;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    color: #373b7c;
    display: block;
    padding: 0.5em 1em;
    position: relative;
    text-decoration: none;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: color;
    vertical-align: middle;
}
.nav-toggle {
    border-left: 1px solid #dbdbdb;
    float: right;
    font-size: 1.3rem;
    line-height: 1;
    padding: 0.9rem 1rem 0.7rem;
    text-decoration: none;
}
.nav a:hover:before, .nav a:focus:before, .nav a:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.nav a:hover, .nav a:focus, .nav a:active {
  color: white;
}

@media all and (min-width: 46.8em) {
  .logo {
    max-width: 4rem;
  }
  .nav-toggle {
    display: none;
  }
}


/* MODULES 
----------------*/

/* Hero */
.hero {
	width: 100%;
	position: relative;
}
.hero-image img {
	display: block;
	width: 100% !important;
	height: auto;
}
.hero-block {
    background: rgba(55, 59, 124, 0.9) none repeat scroll 0 0;
    color: #FFFFFF;
    padding: 1.5em;
}
.hero-block h1 {
    font-size: 3em;
}
.hero-block h2 {
    color: #f9f9f9; 
    font-size: 1.5em;
}
.hero-block p {
	font-size: 1.1em;
}

@media all and (min-width: 46.8em) {
	
	.hero-block {
	    left: 1em;
	    position: absolute;
	    top: 1em;
	    width: 40%;
	}
}

/* Section (generic large) */
.section-title {
	margin-bottom: 0.5em;
	text-transform: uppercase;
	color: #7e689d;
}


/* Card (image and content wrapped in a link) */
.card {
	display: table;
	width: 100%;
	margin-bottom: 1em;
}
.card a {
	display: table-row;
	vertical-align: top;
}
a.card-link {
	text-decoration: none;
}
a.card-link:hover, 
a.card-link:focus {
	background: #e6e7f2;
}
.card-thumb {
	display: table-cell;
	width: 30%;
	max-width: 10em;
	vertical-align: top;
}
.card-text {
	display: table-cell;
	width: 70%;
	padding: 0 1em;
}
.card-text h3 {
	text-decoration: underline;
	color: #7e689d;
	font-weight: normal;
}
.card-text p {
	color: #333333;
}

/* Block (generic small) */
.block {
	margin-left: 1em;
	margin-bottom: 2em;}
.block h3 {
	color: #2d5772;
	font-weight: normal;
}


/* Page (standard article) */
.page-content {
	padding: 0 1.5em 1em 1em;
}
.page-title {
	font-size: 2.5em;
	line-height: 1.2;
	text-transform: uppercase;
	color: #373b7c;
	font-weight: normal;
	margin-bottom: .25em;
}
.page-intro {
	color: #4f3279;
  font-size: 1.0625em;
  font-weight: bold;
  
}
.page-content h2 {
	color: #373b7c;
	font-weight: normal;
	margin-bottom: 0.5em;
	margin-top: 1.25em;
	text-transform: none;
}
.page-content h3 {
	margin-bottom: 0.25em;
	margin-top: 1em;
	text-transform: none;
}
.page-content img {
	float: right;
	margin-left: 1em;
}

/* Blog pages */
article.h-entry {
	margin-bottom: 4em;
}
.post {
	margin-top: 2em;
}
.meta {
	font-size: 0.8em;
	color: #7e689d;
}
ul.listing {
	list-style-type: none;
	margin-top: 2em;
	margin-left: 0;
}
li.hentry {
	margin-bottom: 2em;
}
article h2.section-title,
ul.listing h2.section-title {
	text-transform: capitalize;
}

h2.section-title a {
	color: #7e689d;
}

/* Gallery */

.glist {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.imagelisting li {
    float: left;
    margin: 0 1em 1em 0;
    width: 100px;
}

.gallery-image img {
	float: none;
	margin: 0 1em 1em 0;
}

/* Copyright */
.copyright {
	clear: both;
	text-align: right;
}